@font-face {
    font-family: 'MuseoSlab500';
    src: url('fonts/museo_slab_500-webfont.eot');
    src: url('fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/museo_slab_500-webfont.woff') format('woff'), url('fonts/museo_slab_500-webfont.ttf') format('truetype'), url('fonts/museo_slab_500-webfont.svg#MuseoSlab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

h2 {
    color: rgb(61, 65, 70);
    margin: 0 0 6px 0;
    font: 24px/28px 'MuseoSlab500', 'arial', sans-serif;
    font-weight: 700;
    -moz-text-decoration-color: rgb(61, 65, 70);
}

.underlined {
    border-bottom: 1px dotted #e8e8e8;
    padding: 0 0 15px 0;
    margin: 0 0 10px 0;
}

p {
    font: 12px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0 0 10px 0;
    color: rgb(61, 65, 70);
}

a {
    outline: none;
    border: none;
}

#container {
    display: block;
    width: 100%;
    max-width: 680px;
    padding: 20px;
}

form {
    width: 94%;
    background: rgb(237, 237, 237);
    padding: 3%;
}

form label {
    display: block;
    font: 11px/11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0 0 3px 0;
    color: rgb(61, 65, 70);
}

form label.bigger {
    font: 14px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight:bold;
}

form p {
    display: block;
    font: 12px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0 0 15px 0;
}

form p.error {
    display: block;
    font: 11px/11px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: -15px 0 15px 0;
    color: #FF0000;
}

form input, form textarea {
    display: block;
    width: 100%;
    max-width: 400px;
    font: 12px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
    border: 2px solid rgb(192, 192, 192);
    background: white;
    height: 30px;
    color: rgb(169, 171, 173);
    padding: 0 16px 0 5px;
    margin: 0 0 16px 0;
}

form input[type="file"] {
    border: none;
    background: white;
    padding: 0;
    margin: 0 0 16px 0;
}

form input.error {
    border-color: #FF0000;
}

form textarea {
    width: 100%;
    height: auto;
    padding: 5px;
}

form button {
    background: #ea0818;
    color: #FFF;
    border: 0;
    font: 12px/12px "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin: 6px 0;
    padding: 8px 16px;
}